<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/F:/JavaClases/misClases/src/misclases/jintTerreno2.java</file>
            <file>file:/F:/JavaClases/misClases/src/misclases/NotaVenta.java</file>
            <file>file:/F:/JavaClases/misClases/src/misclases/JintNotaVenta.java</file>
            <file>file:/F:/JavaClases/misClases/src/misclases/jintFactura2.java</file>
            <file>file:/F:/JavaClases/misClases/src/misclases/jintCotizacion.java</file>
            <file>file:/F:/JavaClases/misClases/src/misclases/dlgMenu.java</file>
        </group>
    </open-files>
</project-private>
